.horizontal_scolling .slick-next,
.horizontal_scolling .slick-prev,
.horizontal_scolling2 .slick-next,
.horizontal_scolling2 .slick-prev {
  background: #fff;
  border: none;
  color: transparent;
  width: 45px;
  height: 45px;
  box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
  z-index: 9;
  top: 45%;
  transition: 0.5s linear;
  position: absolute;
}
.marquee_1,
.marquee_2 {
  user-select: none;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  display: flex;
  overflow: hidden;
}
.blogMenu a.active,
.blogMenu a:hover,
.footer_phone a {
  text-decoration: none;
}
.footer_phone a {
  color: #fff;
  font-size: 17px;
  font-weight: 500;
}
.footer_phone i {
  margin-right: 8px;
}
ul.footer_phone {
  list-style: none;
  padding-left: 0;
}
ul.footer_phone li {
  padding: 6px 0;
}
ul.footer_phone a:hover {
  color: #3aafa9;
}
.horizontal_scolling .slick-next:before,
.horizontal_scolling2 .slick-next:before {
  content: "";
  filter: brightness(1);
  background-image: url(../images/right-arrow.svg);
  background-repeat: no-repeat;
  color: #3aafa9;
  font-size: 25px;
  width: 25px;
  height: 25px;
  background-size: 25px;
}
.horizontal_scolling .slick-prev:before,
.horizontal_scolling2 .slick-prev:before {
  content: "";
  filter: brightness(1);
  background-image: url(../images/left-arrow.svg);
  background-repeat: no-repeat;
  color: #3aafa9;
  font-size: 25px;
  width: 25px;
  height: 25px;
  background-size: 25px;
}
.horizontal_scolling .slick-next,
.horizontal_scolling2 .slick-next {
  right: -60px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.horizontal_scolling .slick-prev,
.horizontal_scolling2 .slick-prev {
  left: -60px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 1250px) {
  .horizontal_scolling .slick-prev {
    left: -40px;
  }
  .horizontal_scolling .slick-next {
    right: -40px;
  }
}
.horizontal_scolling .slick-next,
.horizontal_scolling .slick-prev {
  top: 60%;
}
.horizontal_scolling .slick-next:hover,
.horizontal_scolling .slick-prev:hover,
.horizontal_scolling2 .slick-next:hover,
.horizontal_scolling2 .slick-prev:hover {
  background-color: #3aafa9;
}
.blogMenu .accordion-button:not(.collapsed),
.blogMenu a.active,
.blogMenu a:hover {
  background: rgba(49, 27, 146, 0.03);
  color: #311b92;
}
.horizontal_scolling .slick-next:hover:before,
.horizontal_scolling .slick-prev:hover:before,
.horizontal_scolling2 .slick-next:hover:before,
.horizontal_scolling2 .slick-prev:hover:before {
  filter: brightness(0) invert(1);
}
.horizontal_scolling2 .slick-next:before,
.horizontal_scolling2 .slick-prev:before {
  opacity: 1;
}
.horizontal_scolling2 .slick-prev {
  left: 16px;
}
.horizontal_scolling2 .slick-next {
  right: 16px;
}
.hire_resources.hire_r a {
  text-decoration: none;
  color: var(--bs-body-color);
}
.fz_60px {
  font-size: 60px;
}
.marquee_2 {
  margin-top: -1px;
}
.marquee__group {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: space-around;
  min-width: 100%;
}
.marquee_1 .marquee__group {
  animation: 20s linear infinite scroll-x;
}
.marquee_2 .marquee__group {
  animation: 20s linear infinite scroll-2x;
}
.marquee_1:hover .technologies_slides1,
.marquee_2:hover .technologies_slides1 {
  animation-play-state: paused;
}
.marquee--vertical,
.marquee--vertical .marquee__group {
  flex-direction: column;
}
.marquee_1 .marquee--vertical .marquee__group {
  animation-name: scroll-y;
}
.marquee_2 .marquee--vertical .marquee__group {
  animation-name: scroll-2y;
}
.marquee--reverse {
  animation-direction: reverse !important;
  animation-delay: -3s !important;
}
@keyframes scroll-x {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
@keyframes scroll-y {
  from {
    transform: translateY(calc(0));
  }
  to {
    transform: translateY(calc(-100%));
  }
}
@keyframes scroll-2x {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
@keyframes scroll-2y {
  from {
    transform: translateY(calc(0));
  }
  to {
    transform: translateY(calc(-100%));
  }
}
.marquee_1 img,
.marquee_2 img {
  place-items: center;
}
.marquee_1 .tech_slide_img,
.marquee_2 .tech_slide_img {
  width: 200px;
}
.blogSidebar {
  position: sticky;
  top: 95px;
}
.AddvertingBox,
.slick-list,
.slick-slider,
.slick-track {
  position: relative;
}
.blogTitle {
  font-size: 42px;
  font-weight: 700;
  line-height: 56px;
}
.f28-700 {
  font-size: 28px;
  font-weight: 700;
}
.f26-600 {
  font-size: 26px;
  font-weight: 600;
}
.f22-400 {
  font-size: 22px;
}
.f26-400 {
  font-size: 26px;
}
.f16-600 {
  font-size: 16px;
  font-weight: 600;
}
.f18-400 {
  font-size: 18px;
}
.f14-700 {
  font-size: 14px;
  font-weight: 700;
}
.f14-500 {
  font-size: 14px;
  font-weight: 500;
}
.opacity-40 {
  opacity: 0.4;
}
.blogDetailsPage {
  margin-top: 20px;
}
.blogSec {
  padding-top: 35px;
}
.blogSec h1,
.blogSec h2 {
  font-family: var(--fontSecondary);
  font-size: calc(25px + 11 * (100vw - 320px) / 1600);
  line-height: calc(30px + 16 * (100vw - 320px) / 1600);
  color: #292929;
  font-weight: 600;
  margin-bottom: 30px;
}
.blogSec li,
.blogSec p {
  font-size: calc(20px + 4 * (100vw - 320px) / 1600);
  line-height: calc(24px + 8 * (100vw - 320px) / 1600);
  color: #292929;
  font-weight: 400;
}
.blogSec ul {
  list-style: disc;
}
.blogSec p:last-child {
  margin-bottom: 0;
}
.blogSec img {
  width: 100%;
  margin-bottom: 30px;
}
.blogSec video {
  width: 100%;
  height: 500px;
  margin-bottom: 30px;
  object-fit: cover;
}
.blogSideMenuBox {
  background: #f5f5f5;
  padding: 20px;
}
#accordionBlogMenu,
.blogMenu,
.dot {
  background: #fff;
}
.blogMenu {
  padding: 3px;
}
.blogMenu a {
  padding: 10px 15px;
  font-size: 14px;
  font-weight: 500;
  width: 100%;
  border: none;
  color: #212121;
  background-color: #fff;
  display: inline-flex;
}
.blogMenu ul {
  padding-left: 20px;
}
.blogMenu ul li {
  padding: 0 0 2px;
}
.blogMenu .accordion-item .accordion-button,
.blogMenu .accordion-item:first-of-type .accordion-button,
.blogMenu .accordion-item:last-of-type .accordion-button {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  margin-bottom: 2px;
}
.blogMenu .accordion-item .accordion-button:focus {
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}
.AddvertingBox {
  margin: 30px 0;
}
.AddvertingBox img {
  width: 100%;
}
.AddvertingBox .content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: end;
  align-items: flex-start;
}
.AddvertingBox h3 {
  color: #fff;
  font-size: 32px;
  font-weight: 600;
  margin: 0 0 20px;
}
.AddvertingBox p {
  color: #fff;
  font-size: 24px;
  font-weight: 400;
  margin: 0 0 20px;
}
.height-400.AddvertingBox {
  padding: 50px;
}
.height-400.AddvertingBox img {
  height: 400px;
}
.height-400.AddvertingBox h3,
.height-400.AddvertingBox p {
  margin: 0 0 30px;
}
.dot {
  width: 5px;
  height: 5px;
  margin: 0 10px;
  display: block;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
}
.color_blue {
  color: #311b92;
}
.shareSocial li {
  margin: 5px 0 5px 20px;
}
.shareSocial a {
  transition: 0.3s ease-in-out;
}
.shareSocial a circle {
  fill: #46329d;
}
.shareSocial a:hover circle {
  fill: #fff;
}
.shareSocial a path[fill],
.shareSocial a rect[fill] {
  fill: #9386c2;
}
.shareSocial a:hover path[fill],
.shareSocial a:hover rect[fill] {
  fill: #ffc107;
}
@media screen and (max-width: 1534px) {
  .shareSocial li {
    margin: 5px 0 5px 10px;
  }
  .shareSocial li svg {
    width: 45px;
  }
}
@media screen and (max-width: 1440px) {
  .blogTitle {
    font-size: 32px;
    line-height: 46px;
  }
  .f26-400,
  .f26-600 {
    font-size: 22px;
  }
  .f18-400 {
    font-size: 15px;
  }
  .blogSec h1,
  .blogSec h2,
  .blogSec h3,
  .blogSec h4,
  .blogSec h5,
  .blogSec h6 {
    font-size: 20px;
    margin-bottom: 20 px;
  }
  .blogSec li,
  .blogSec p {
    font-size: 16px;
    line-height: 28px;
  }
  .AddvertingBox h3 {
    font-size: 24px;
  }
  .AddvertingBox p {
    font-size: 16px;
  }
  .height-400.AddvertingBox h3,
  .height-400.AddvertingBox p {
    margin: 0 0 20px;
  }
  .f22-400 {
    font-size: 18px;
  }
  .hire_top_talent_text p {
    font-weight: 400;
    color: #fff;
    font-size: 19px !important;
  }
  .hire_top_talent_text h2 {
    font-size: 35px !important;
  }
  .recomanded_text {
    padding: 16px 22px !important;
    background-size: 100% 100%;
  }
  .recomanded_text_width {
    max-width: 77%;
  }
}
@media screen and (max-width: 1199px) {
  .blogSec {
    padding-top: 35px;
  }
  .blogSideMenuBox {
    padding: 20 px;
  }
  .shareSocial li svg {
    width: 35px;
  }
  .hire_top_talent_text h2 {
    font-size: 17px !important;
    margin-bottom: 0 !important;
  }
  .hire_top_talent_text p {
    font-weight: 400;
    color: #fff;
    font-size: 15px !important;
  }
  .hire_top_talent_text a {
    font-size: 17px !important;
  }
}
@media screen and (max-width: 767px) {
  .horizontal_scolling .slick-next,
  .horizontal_scolling2 .slick-next {
    top: 100%;
    right: 25%;
    transform: translate(-25%, 0);
  }
  .horizontal_scolling .slick-prev,
  .horizontal_scolling2 .slick-prev {
    top: 100%;
    left: 30%;
    transform: translate(-30%, 0);
  }
  .marquee_1 .tech_slide_img,
  .marquee_2 .tech_slide_img {
    width: 200px;
  }
  .shareSocial li svg {
    width: 34px;
  }
  .blogDetailsPage {
    margin-top: 0;
  }
  .blogTitle {
    font-size: 24px;
    line-height: 36px;
  }
  .hire_top_talent_text h2 {
    font-size: 29px !important;
  }
  .hire_top_talent img {
    min-height: 236px;
  }
}
@media screen and (max-width: 480px) {
  .hire_top_talent_width {
    max-width: 100% !important;
  }
}
.hfdi_subhdr {
  background: #311b92;
  padding: 30px;
  color: #fff;
}
.blogSidebar .accordion-body {
  padding: 0;
}
.blogSidebar .accordion-item .accordion-collapse {
  border: none;
}
.blogSidebar .slick-slide {
  margin: 0;
}
.blogSidebar .slick-dots {
  list-style: none;
  padding: 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
}
.blogSidebar .slick-dots button {
  font-size: 0;
  width: 10px;
  height: 10px;
  padding: 0;
  border: 1px solid #311b92;
  opacity: 0.2;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  margin: 0 2px;
}
.blogSidebar .slick-dots .slick-active button {
  background: #311b92;
  border: 1px solid #311b92;
  opacity: 1;
}
.slick-slider {
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: 0;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-list,
.slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  top: 0;
  left: 0;
  display: block;
}
.slick-track:after,
.slick-track:before {
  display: table;
  content: "";
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-slide,
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-initialized .slick-slide,
.slick-slide img {
  display: block;
}
.slick-arrow.slick-hidden,
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.wpcf7-spinner_html::before {
  content: "";
  position: absolute;
  background-color: #fbfbfc;
  top: 4px;
  left: 4px;
  width: 6px;
  height: 6px;
  border: none;
  border-radius: 100%;
  transform-origin: 8px 8px;
  animation-name: spin;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
.wpcf7-spinner_html {
  display: none;
  background-color: #23282d;
  opacity: 0.75;
  width: 24px;
  height: 24px;
  border: none;
  border-radius: 100%;
  padding: 0;
  margin: 10px auto;
  position: relative;
}
@keyframes spin {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(360deg);
  }
}
@keyframes blink {
  from,
  to {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}
.hire-modal .build_form .form-group label.error {
  color: red !important;
  font-weight: 400;
  font-size: 16px;
}
.cp_text {
  background-color: #3aafa9;
  width: auto;
  font-size: 24px;
  font-family: "Special Elite", cursive;
  padding: 9px 10px;
  letter-spacing: 10px;
}
.hire-modal .build_form #error_msg {
  color: red;
}
.hire-modal .build_form #success_msg {
  color: green;
}
.hire-modal .build_form .btn_disabled {
  cursor: not-allowed !important;
}

.blogSec table {
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.blogSec th,
.blogSec td {
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  padding: 7px 15px;
}

.blog_faq .accordion{
  border-top: #dfdfdf solid 1px; 
  padding-top: 17px;
}
.blog_faq .accordion .accordion-item h2.accordion-header .accordion-button {
  font-weight: 700;
}
.footer_phone .footer_icon{
  width: 18px;
  height: 18px;
  display: inline-block;
}
.footer_phone .footer_icon svg{
  width: 100%;
  height: 100%;
}